{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "fb1c89204d4a506d604e",
  "position": {
    "x": 4.9388429935447551,
    "y": 326.64285714285717,
    "z": 1000,
    "height": 1192.5439266615738,
    "width": 1645.7142857142858,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "值",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "97da65f8d0286d39dac3"
}